{% load i18n %}
{% load admin_utility %}
<div class="changelist-filter-item">
  <h4 class="changelist-filter-title">{% blocktrans with filter_title=title %} By {{ filter_title }} {% endblocktrans %}</h4>
  <form id="filter_{% cleanString title %}" onchange="filter('filter_{% cleanString title %}')">
    <select id="filter_{% cleanString title %}_select" class="form-control" name="filter_value">
      {% for choice in choices %}
        {% if choice.selected %}
          <option value="{{ choice.query_string|iriencode }}" selected="seleced">{{ choice.display }}</option>
        {% else %}
          <option value="{{ choice.query_string|iriencode }}">{{ choice.display }}</option>
        {% endif %}
      {% endfor %}
    </select>
  </form>
</div>